<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="867B8117-D356-464B-A186-649D454BD607" Alias="ProcessWWF" Version="47" LibraryID="88D853C0-0125-4D16-AD11-607F0DDEDBA4" ProgID="clsid:{1F6A3362-C7B5-4627-90FE-83232C5A2012}" IconFile="Icons\Process.ico" ShowLinked="true" Copyable="true" FetchMode="8" SimpleSecurity="true">
	<Name>
		<LocalizedString Language="en">WWF process</LocalizedString>
		<LocalizedString Language="ru">Процесс WWF</LocalizedString>
		<LocalizedString Language="lv">WWF process</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="2A0C931D-7CCC-479B-B041-CFC2B4F38383" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Main information</LocalizedString>
				<LocalizedString Language="ru">Общая информация</LocalizedString>
				<LocalizedString Language="lv">Galvenā informācija</LocalizedString>
			</Name>
			<Field Alias="Name" ID="413F0CFF-0CDA-496B-B616-06403EDDFF6E" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Название</LocalizedString>
					<LocalizedString Language="lv">Nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="TypeName" ID="D054F898-85B7-45DE-98D8-B246669DD334" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Workflow type name</LocalizedString>
					<LocalizedString Language="ru">Имя типа workflow</LocalizedString>
					<LocalizedString Language="lv">Workflow tipa nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ProjectFile" ID="00FA33C6-9107-4247-B2A2-6592A82A5352" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Project file</LocalizedString>
					<LocalizedString Language="ru">Файл проекта</LocalizedString>
					<LocalizedString Language="lv">Projekta fails</LocalizedString>
				</Name>
			</Field>
			<Field Alias="XomlFile" ID="6C1DAADE-21F0-40BB-9DF3-D4B8C6545EC5" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Process definition</LocalizedString>
					<LocalizedString Language="ru">Описание процесса</LocalizedString>
					<LocalizedString Language="lv">Procesa apraksts</LocalizedString>
				</Name>
			</Field>
			<Field Alias="CodeFile" ID="94224B24-B89B-49FE-85E8-7BAE9A55777A" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Script text</LocalizedString>
					<LocalizedString Language="ru">Текст скриптов</LocalizedString>
					<LocalizedString Language="lv">Skripta teksts</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ToolboxFile" ID="FC03A91A-71D5-4D16-B015-FB998F9254B5" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Toolbox settings</LocalizedString>
					<LocalizedString Language="ru">Настройки панели инструментов</LocalizedString>
					<LocalizedString Language="lv">Instrumentu paneļa uzstādījumi</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Hash" ID="19E3E8FD-8A2C-489A-88E9-4FD0B2846B59" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Process content hash</LocalizedString>
					<LocalizedString Language="ru">Хеш содержимого процесса</LocalizedString>
					<LocalizedString Language="lv">Procesa keš</LocalizedString>
				</Name>
			</Field>
			<Field Alias="TrackingProfile" ID="0257B892-F137-48F7-82D6-B7B9DBA9E69B" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Tracking profile data</LocalizedString>
					<LocalizedString Language="ru">Данные профиля слежения</LocalizedString>
					<LocalizedString Language="lv">Sekošanas profila dati</LocalizedString>
				</Name>
			</Field>
			<Field Alias="TrackingEnabled" ID="B9F0A149-5A5A-4F04-86B7-F36822CDFD62" Type="bool" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Tracking enabled</LocalizedString>
					<LocalizedString Language="ru">Слежение включено</LocalizedString>
					<LocalizedString Language="lv">Sekošana ieslēgta</LocalizedString>
				</Name>
			</Field>
			<Field Alias="RulesFile" ID="A99866F2-C758-4B10-93EF-C1554CF7B966" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Rules definition</LocalizedString>
					<LocalizedString Language="ru">Определения декларативных правил</LocalizedString>
					<LocalizedString Language="lv">Deklaratīvo noteikumu noteikšana</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Description" ID="725F57B7-C59F-4FA9-8FDA-2CD3D0E71D2B" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Description</LocalizedString>
					<LocalizedString Language="ru">Описание</LocalizedString>
					<LocalizedString Language="lv">Apraksts</LocalizedString>
				</Name>
			</Field>
			<Field Alias="LayoutFile" ID="06D54262-474B-442D-875F-1103905C8AA4" Type="unitext" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Layout file</LocalizedString>
					<LocalizedString Language="ru">Описание расположения</LocalizedString>
					<LocalizedString Language="lv">Izkārtojuma apraksts</LocalizedString>
				</Name>
			</Field>
			<Field Alias="SettingsCardId" ID="090ADCBF-44D1-4562-941D-56251916408E" Type="refcardid" RefType="28A42352-9F27-4054-A73A-AC1322A208D9" DefaultValue="" RefKind="Hard" CopyBehavior="CreateNew">
				<Name>
					<LocalizedString Language="en">Process settings card Id</LocalizedString>
					<LocalizedString Language="ru">Идентификатор карточки настроек процесса</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Assemblies" Type="coll" ID="C79E0A1B-D78E-4137-850C-45570ECC11CE" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Assemblies</LocalizedString>
				<LocalizedString Language="ru">Сборки</LocalizedString>
				<LocalizedString Language="lv">Kopas</LocalizedString>
			</Name>
			<Field Alias="Name" ID="3210FF29-0E70-4DF3-AD46-53683945F5BC" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Assembly name</LocalizedString>
					<LocalizedString Language="ru">Имя сборки</LocalizedString>
					<LocalizedString Language="lv">Kopas nosaukums</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="CompiledVersions" Type="struct" ID="A605F662-09E6-450E-8419-413143EF3FBC" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Section</LocalizedString>
				<LocalizedString Language="ru">Секция</LocalizedString>
				<LocalizedString Language="lv">Sadaļa</LocalizedString>
			</Name>
			<Field Alias="Hash" ID="780FEC81-9E61-46A1-B934-0799065949CE" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Source hash</LocalizedString>
					<LocalizedString Language="ru">Хеш исходников</LocalizedString>
					<LocalizedString Language="lv">Avota keš</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Assembly" ID="21AFFCD5-A538-4FA8-B431-C60DEC535DDB" Type="fileid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Assembly</LocalizedString>
					<LocalizedString Language="ru">Сборка</LocalizedString>
					<LocalizedString Language="lv">Kopa</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Name" ID="D0EBAEA9-15A0-46C8-AFE1-BF1E3F8D2A74" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Assembly name</LocalizedString>
					<LocalizedString Language="ru">Имя сборки</LocalizedString>
					<LocalizedString Language="lv">Kopas nosaukums</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
	<Transformations>
		<Transformation ID="90C0578A-7A42-463C-9ADD-4E536EEB907B" Type="XSLT" FileRef="XSLT\Process.xslt" Alias="EnPrintTemplate" ContentType="XML" Language="en">
			<Name>
				<LocalizedString Language="en">English print template</LocalizedString>
				<LocalizedString Language="ru">Английский шаблон печати</LocalizedString>
			</Name>
		</Transformation>
		<Transformation ID="7B5242F6-73D2-4917-9658-AB4166000CAE" Type="XSLT" FileRef="XSLT\Process.ru.xslt" Alias="RuPrintTemplate" ContentType="XML" Default="true" Language="ru">
			<Name>
				<LocalizedString Language="en">Standard print template</LocalizedString>
				<LocalizedString Language="ru">Стандартный шаблон печати</LocalizedString>
			</Name>
		</Transformation>
		<Transformation ID="D741E9B2-60E1-42AF-B7F0-E6206D6E5D94" Type="Custom" FileRef="XSLT\WWF.css" Alias="СSS" ContentType="Text" Language="ru">
			<Name>
				<LocalizedString Language="en">Transforms css styles</LocalizedString>
				<LocalizedString Language="ru">Стили преобразований</LocalizedString>
			</Name>
		</Transformation>
	</Transformations>
</CardDefinition>